Macaulay2 » Documentation
Packages » Macaulay2Doc » The Macaulay2 language » system facilities » kill(ZZ)
next | previous | forward | backward | up | index | toc

# kill(ZZ) -- kill a process

- Function: kill
- Usage:
    `kill n`
- Inputs:
  - n, an integer,
- Consequences:
  - the process with id number n is killed

## Ways to use this method:

- kill(ZZ) -- kill a process

The source of this document is in /build/macaulay2-88fgJW/macaulay2-1.25.11+ds/M2/Macaulay2/packages/Macaulay2Doc/ov_system.m2:1502:0.